
<root  id="255" name="Nutritional Facts" file="0C1/0C4/0C242NBgOs/0C2550iDF3/0C2550iDF3.html" type="1" >
<item  id="517" name="Nutritional facts label" file="0C1/0C4/0C242NBgOs/0C2550iDF3/0C5170yXFX.jpg" type="4" >
</item>

<item  id="518" name="Nutritional facts label -2" file="0C1/0C4/0C242NBgOs/0C2550iDF3/0C518LfXzH.jpg" type="4" >
</item>

<item  id="519" name="Pizza with topping" file="0C1/0C4/0C242NBgOs/0C2550iDF3/0C519rJobS.jpg" type="4" >
</item>

</ROOT>